{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:tow_boat",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.boat"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": "tow_boat",
      "minecraft:display_name": {
        "value": "Tow Boat"
      },
      "minecraft:entity_placer": {
        "entity": "silverlabs:tow_boat",
        "use_on": [
          "minecraft:water",
          "minecraft:flowing_water"
        ]
      }
    }
  }
}
